﻿@{Html.RenderAction("SidemenuHome", "Menu");}

<div class="dashboard-wrapper">
    <div class="container-fluid dashboard-content">
        <h2>Jak pracovat se záložkou Profil</h2>
        <p>Pokud rozkliknete záložku <strong>Profil</strong> ukáže se Vám zhruba takovýto pohled:</p>
        <br />
        <img src="@Url.Content("~/obrazky/uvodniStranka/profil/profile.jpg")" class="img-fluid" alt="Profil">
        <br />
        <p>Vidíte zde několik záložek v levém bočním menu <i>Profil, Upravit profil, Upravit heslo a Moje Testy</i>, tyto záložky si nyní postupně přiblížíme.</p>
        <p>
            Jak je vidno, v první záložce <strong>Profil</strong> jsou Vaše údaje, jako jsou jméno, příjmení, datum narození, registrace a datum posledního
            přihlášení na profilu. Tyto informace vidíte jen Vy a naši administrátoři, takže se nemusíte bát.
        </p>
        <p>
            Pokud chcete Váš profil upravit, přesunete se na další záložku, na obrázku je pro lepší přehlednost tato záložka podtržena
            zelenou barvou.
        </p>
        <br />
        <img src="@Url.Content("~/obrazky/uvodniStranka/profil/uprava-profilu.jpg")" class="img-fluid" alt="Uprava profilu">
        <br />
        <p>
            V modrém rámečku je Vaše jméno a příjmení, ta musí být vyplněná pokaždé. Proto je měňte pouze, když si všimnete, že jste
            udělali ve svém jméně překlep. V oranžovém rámečku můžete, ale nemusíte vyplnit Vaše datum narození. Toto datum opět uvidíte jenom
            Vy a nebo administrátor těchto stránek. V růžovém rámečku si můžete vybrat profilovou fotku, pakliže nějaké fotky máte ve svém
            počítači. Pokud nevíte, jak se taková fotka nahraje. Nezoufejte, budete si to moct nastudovat v některém z našich učebních článků.
        </p>
        <p>
            Rámečky jsou zde samozřejmě jen pro lepší přehlednost. Když upravíte své osobní údaje, není nic lehčího, než kliknout na talčítko
            <strong>Upravit profil</strong> a Vaše nové informace se uloží na Váš profil. Toto talčítko je zde v červeném rámečku.
        </p>
        <br />
        <img src="@Url.Content("~/obrazky/uvodniStranka/profil/profil-heslo.jpg")" class="img-fluid" alt="Uprava hesla">
        <br />
        <p>
            Když chcete změnit své heslo, které jste zadávali při registraci, použíjte záložku <strong>Upravit heslo</strong>.
            Objeví se Vám formulář, kde musíte nejprve zadat své původní staré heslo (na obrázku v modrém rámečku) a poté zadat nové heslo,
            které musíte napsat dvakrát (oranžový rámeček na obrázku). Nezapomínejte, že heslo musí obsahovat minimálně 5 znaků.
            Abyste své nové heslo uložili, stačí kliknout na <strong>Změnit heslo</strong> (v červeném rámečku na obrázku).
        </p>
        <br />
        <img src="@Url.Content("~/obrazky/uvodniStranka/profil/profil-testy.jpg")" class="img-fluid" alt="Uprava profilu">
        <br />
        <p>
            Až se naučíte pracovat s články, které si nastudujete. Můžete si ověřit své znalosti pomocí jednoduchých krátkých testů.
            Výsledky těchot testů, datum jejich vyplnění, bodové a procentuální hodnocení uvidíte v záložce <strong>Moje testy</strong>.
        </p>
        <div class="form-group">
            <div class="col-sm-2 col-sm-10">
                @Ajax.ActionLink("Podívat se na Profil", "Profil", "Profil", new { Area = "User" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
                @Ajax.ActionLink("Zpět na hlavní stránku", "IndexUser", "Home", new { Area = "User" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
            </div>
        </div>
    </div>
</div>